body 
{
	color: #000000;
	text-align: center;
	vertical-align: middle;
	background-color: #dbdee3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.main
{
	width: 758px;
	margin: auto;
}

h3 	
{
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	padding-left: 2px;
}

.middleheadings
{
	font-family: Arial;
	font-size: 14px;
	vertical-align: middle;
	padding-top: 16px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 20px;
}

.middleheadings li
{
	padding-top: 1px;
}

#headingapp
{
	vertical-align: top;
	color: #9a4242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/leftheddingimmage.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

#headingapp a
{
	color: #9a4242;
	text-decoration: underline;
}

#headingspecs
{
	vertical-align: top;
	color: #57994f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/middleheddingimmage.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

#headingspecs a
{
	color: #57994f;
	text-decoration: underline;
}

#headingeng
{
	vertical-align: top;
	color: #e2a030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/rigthheddingimmage.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}

#headingeng a
{
	color: #e2a030;
	text-decoration: underline;
}

.moretext {
	font-weight: bold;
	float: right;
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
	background-image: url(../images/morearrow1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 11px;
	vertical-align: middle;
	padding-bottom: 2px;
}

.moretext a:hover
{
	color: #333333;
}

#txtspace
{
	padding: 25px 6px 10px 6px;
}

#txtspace2
{
	padding: 0px 6px 6px 6px;
}

.subnav
{
	display: block;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	float: right;
	padding-right: 8px;
	width: 678px;
	text-align: right;
}

.subnav a
{
	color: #666666;
}

.subnav a:hover
{
	color: #3441A4;
}

#subseparator
{
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	vertical-align: middle;
}

.subnav2 {
	display: block;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	padding-right: 8px;
	width: 678px;
	text-align: center;
	padding-top: 8px;
}

.subnav2 a
{
	color: #0086DF;
}

.subnav2 a:hover
{
	color: #0057D9;
}

.topspace
{
	padding-top: 25px;
}

.mainbody
{
	width: 758px;
	background-color: #f5f5f5;
	border: 4px solid #FFFFFF;
	margin-bottom: 9px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.topbox {
	background-color: #f5f5f5;
	height: 88px;
	width: 697px;
	border: 4px solid #FFFFFF;
	display: block;
	margin-bottom: 9px;
}
.center 
{
	background-position: center;
}

.middlebox {
	background-color: #f5f5f5;
	height: 435px;
	width: 758px;
	border: 4px solid #FFFFFF;
	background-repeat: no-repeat;
	background-position: 520px 34px;
	background-image: url(../images/engineimmage.gif);
	text-align: left;
	margin-bottom: 9px;
	font: arial;
}

.indexBtmNote {
padding: 10px 15px;
}

.indexBtmNote p, .indexBtmNote h3 {
margin: .5em 0;
}


.logo
{
	padding: 15px;
	
}

.spacebox
{
	padding-left: 15px;
}

.bottombox {
	background-color: #f5f5f5;
	border: 4px solid #FFFFFF;
	background-repeat: no-repeat;
	background-position: right center;
	text-align: left;
	width: 758px;
}

.txtash
{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;

}

.txtash a:hover
{
	text-decoration: underline;
	color: #333333;

}

#txtblue
{
	color: #4d79ba;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#txtblue a
{
	color: #4d79ba;
	text-decoration: underline;
}

#center
{
	padding-top: 25px;
	text-align: center;
	padding-bottom: 10px;
}

#center h3 {
text-align: center;
}

#txtblue a:hover
{
	color: #22467a;
	text-decoration: underline;
}

.toplinks {
	font-family: Arial;
	font-size: 11px;
	padding-bottom: 58px;
	font-weight: bold;
	padding-left: 420px;
	color: #FF0000;
}

.toplinks a
{
	color: #3440a2;
}

#toplinksselected
{
	color: #8d94c6;
	font-weight: bold;
}

.toplinks a:hover
{
	color: #8d94c6;

}


#topseparator
{
	color: #3440a2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 1px;
	padding-left: 1px;
}

.mainnavigation {
	font-family: Arial;
	font-size: 12px;
	background-image: url(../images/mainlogo.gif);
	background-repeat: no-repeat;
	height: 88px;
	width: 758px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #f5f5f5;
	margin-bottom: 9px;
	vertical-align: middle;
	text-align: center;
	background-position: 6px center;
}
.mainlinks {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	display: block;
	padding-left: 338px;
	padding-top: 2px;
}

.mainlinks a
{
	color: #626091
}

.mainlinks a:hover
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990100;
}

#mainlinksSelected {
	font-family: Arial;
	font-size: 12px;
	display: inline;
	font-weight: bold;
	color: #990100;
}

#separator
{
	color: #990100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 1px;
	padding-left: 1px;
	vertical-align: middle;
}

#mainlinks li {
	list-style-type: none;
}

.lefthedder {
	font-family: Arial;
	font-size: 14px;
	padding-left: 9px;
	color: #3442a3;
	text-align: left;
	background-color: #e7ecf2;
	border: 1px solid #d5d8dd;
	height: 19px;
	padding-top: 3px;
	margin-bottom: 5px;
	width: 748px;
	font-weight: bold;
}

.lefthedder span#warning {
float:right;
}

.lefthedder2 {
	font-family: Arial;
	font-size: 14px;
	padding-left: 9px;
	color: #3442a3;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	width: 676px;
	font-weight: bold;
}
li {display: inline;list-style-type: none;}
ul {text-decoration: none;list-style-type: none;margin: 0px;padding: 0px;}

ul.norm li {display:block;}

ol{	display: block;	margin: 0;	padding: 0;}
li.normal {
display: block;
list-style: circle inside lower-alpha
}

ul.normal {
display: block;
list-style: circle inside lower-alpha;
margin:20px;
padding:0px;
}


#bullet {
	padding-right: 5px;
}
.maintext {
	padding-left: 5px;
	color: #595656;
	padding-top: 5px;
	font-family: Arial;
	font-size: 12px;
	display: block;
	text-align: left;
}
.leftmiddletext {
	color: #595656;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	display: block;
	height: 45px;
	background-image: url(../images/leftsideimmage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#spaceTD
{
	line-height: 11px;

}

#spaceleftmiddletext {
	text-align: left;
	padding-left: 60px;
	vertical-align: bottom;
	padding-top: 4px;
}
#spaceleftmiddletext1 {

	padding-left: 20px;
}
.a link {
	background-position: center;
}

a
{
text-decoration:none;
color:#626091;
}

a:hover
{
	color: #990100;

}

#space2 {
	padding-left: 8px;
}
.middletopics {
	font-family: Arial;
	font-size: 14px;
	float: none;
	color: #3442a3;
	height: 19px;
	width: 687px;
}

#imgspace {
	padding-left: 18px;
	vertical-align: middle;
}

#space3 
{
	padding-left: 170px;
	vertical-align: middle;
}
.botbox1 {
	background-color: #333333;
	display: block;
	float: right;
}
.botboxLine {
	float: none;
	height: 153px;
	width: 2px;
	background-attachment: fixed;
	background-image: url(../images/Horline.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.botboxleft {
	background-color: #f5f5f5;
	display: inline;
	text-align: left;
}
#bulletspace{
	float: none;
	padding-left: 5px;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
}
#space4 {
	padding-left: 5px;
	padding-top: 8px;
}
#space5 
{
padding-left: 10px;
}

.botboxmiddle 
{
	float: none;
	height: 153px;
	width: 211px;
	background-color: #f5f5f5;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000066;
}

.Bottom text1
{
	font-family: Arial;
	color: #3441a4;
	font-size: 10px;
}
.Bottomtext {
	font-family: Arial;
	color: #3441a4;
	font-size: 10px;
	text-align: left;
	display: block;
	padding-left: 5px;
	padding-top: 7px;
	width: 748px;
}

#space6 {
	padding-left: 185px;
}
.Bottomrighimg {
	background-image: url(../images/rightsideimmage.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 116px;
	width: 210px;
}
.Bottommiddleboxy {
	border: 1px solid #d5e1ed;
	background-color: #eff4f8;
	text-align: center;
	width: 240px;
}
.Horline {
	background-repeat: no-repeat;
	background-position: center center;
	height: 154px;
	width: 18px;
	background-image: url(../images/Horline.gif);
}
.botmidtext {


}
.botmidtext2 {

	height: 130px;
	width: 60px;
	padding-top: 7px;
	padding-left: 5px;
}

#txtbold
{
	padding-left: 8px;
	text-decoration: underline;
	vertical-align: middle;

}
#toplinkU {
	text-decoration: underline;
	color: #3541a5;
}
.aboutustext1 {
	height: 100px;
	width: 430px;
	font-family: Arial;
	font-size: 12px;
	color: #595656;
	float: right;
	padding-bottom: 10px;
	display: block;
	padding-right: 10px;
}
.aboutustext2 
{
	width: 687px;
	font-family: Arial;
	font-size: 12px;
	vertical-align: top;
	padding-top: 10px;
	color: #595656;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}

.aboutUmiddlebox {
	background-color: #f5f5f5;
	height: 400px;
	width: 680px;
	padding-top: 0px;
	border: 4px solid #FFFFFF;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: left 20px;
	background-image: url(../images/engineimmage.gif);
	text-align: left;
}
.middleboxAU {

	background-color: #f5f5f5;
	height: 412px;
	width: 687px;
	padding-top: 9px;
	border: 4px solid #FFFFFF;
	margin-bottom: 9px;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(../images/engineimmage.gif);
	text-align: left;
}
.leftmiddletexAU {

	color: #595656;
	font-family: Arial;
	font-size: 12px;
	background-image: url(../images/leftsideimmage.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 45px;
	width: 310px;
	padding-top: 10px;
	padding-left: 5px;
	text-align: left;
}
.aboutUText2 {
	background-color: #f5f5f5;
	height: 45px;
	padding-top: 0px;
	border: 4px solid #FFFFFF;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: left 20px;
	background-image: url(../images/engineimmage.gif);
	text-align: left;
	color: #595656;
}

#mytimg
{
	padding-top: 23px;

}
#space7 {

	padding-left: 294px;
}
#space9 {


	padding-left: 35px;
	vertical-align: middle;
}
#space8 {



	padding-left: 35px;
	vertical-align: middle;
}
.news1 {
	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/news3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 45px;
	font-family: Arial;
	margin: 9px;
	font-size: 14px;
}
.news2 {
	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/news2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 112px;
	padding-left: 110px;
	padding-top: 8px;
	font-family: Arial;
	margin: 9px;
	font-size: 12px;
	color: #000000;
}
#newstext {
	vertical-align: middle;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}
.news3 {

	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/news1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 112px;
	padding-left: 110px;
	padding-top: 8px;
	font-family: Arial;
	margin: 9px;
	font-size: 12px;
	color: #000000;
}
#news2pagebottomtext {
	color: #068AEC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#news1pagehedding {
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	text-align: left;
	padding-left: 5px;
}
#news1back {
	height: 500px;
	color: #5b4eb8;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	text-align: right;
}
.news3page {

	text-align: justify;
	background-color: #f6f6f6;
	height: 790px;
	font-family: Arial;
	margin: 9px;
	font-size: 12px;
	color: #999999;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.testimonialpage {


	text-align: justify;
	background-color: #f6f6f6;
	height: 900px;
	font-family: Arial;
	margin: 9px;
	font-size: 12px;
	color: #999999;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
#testimonialimg1 {
	height: 108px;
	float: left;
	width: 144px;
	padding-right: 10px;
}
#mytengineimg1 {
	height: 108px;
	float: left;
	width: 144px;
	padding-right: 10px;
	padding-top: 20px;
}
#mytenginetext {
	height: 108px;
	float: left;
	width: 450px;
	padding-top: 40px;
	text-align: justify;
	color: #b28f01;
	font-family: Arial;
	font-size: 13px;
}
#news3mg1 {
	height: auto;
	float: right;
	width: auto;
	text-align: justify;
	padding-left: 10px;
}
#news3Topic1 {
	text-align: left;
	font-weight: bold;
	font-family: Arial;
	color: #999999;
}
.contactpage {
	background-color: #f6f6f6;
	font-family: Arial;
	font-size: 16px;
	color: #5b5656;
	padding-top: 100px;
	height: 200px;
	width: auto;
	text-align: center;
}
.legalpage {
	background-color: #f6f6f6;
	font-family: Arial;
	font-size: 16px;
	color: #5b5656;
	padding-top: 10px;
	height: 1150px;
	width: 670px;
	float: left;
	display: block;
	text-align: left;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: right top;
}
#legalanswer {
	display: block;
	padding-left: 17px;
	font-size: 12px;
}

.path
{
	float: right;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C6C6C;
	text-decoration: none;
}
.technicalpage {

	background-color: #f6f6f6;
	font-family: Arial;
	font-size: 16px;
	color: #5b5656;
	padding-top: 10px;
	height: 200px;
	width: 670px;
	float: left;
	display: block;
	text-align: left;
	padding-left: 10px;
	background-image: url(../images/testimonialimg1jpg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#space10 {




	padding-left: 15px;
}
#space11 {





	padding-left: 15px;
}
#spacebusiness {
	padding-left: 25px;
	font-size: 14px;
	display: block;
}
.businesspage {

	background-color: #f6f6f6;
	font-family: Arial;
	font-size: 16px;
	color: #5b5656;
	padding-top: 10px;
	height: 760px;
	width: 670px;
	float: left;
	display: block;
	text-align: left;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: right top;
}
#photopagespace {
	padding: 50px;
}
#address {
	height: 200px;
	width: 99%;
	background-color: #e7ecf2;
	text-align: center;
	padding-top: 20px;
	border: 2px solid #0269fe;
}
.applicationpage {
	background-color: #f6f6f6;
	color: #5b5656;
	padding-left: 20px;
}
#space12 {
padding-left: 14px;
}
#2006 li {
	padding-top: 10px;
}
#2006 {

}

#mentics
{
	vertical-align: bottom;
	padding-left: 365px;
}
.news_la_auto {

	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/la_auto_news.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 45px;
	font-family: Arial;
	margin: 9px;
	font-size: 14px;
	
}
.news_la_sema {


	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/la_sema_news.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 45px;
	font-family: Arial;
	margin: 9px;
	font-size: 14px;
}
.textjustify {
	text-align: justify;
}

#back
{
	float: right;
	text-align: right;
}
#link_align {
	float: right;
}

#newslink {
	color: #000000;
}
#center_myt_text {
	background-position: center;
	font-weight: bold;
	text-align: center;
}
#mentics1 {

	vertical-align: bottom;
	padding-left: 250px;
}
#videolinks {
	color: #0000CC;
	font-size: 10px;
}
.mainlinks2 {
	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 415px;
	padding-top: 5px;
}
.mainlinks3 {

	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 640px;
	padding-top: 5px;
}
.mainlinks4 {


	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 400px;
	padding-top: 5px;
}
.mainlinks5 {



	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 470px;
	padding-top: 5px;
}
.mainlinks6 {




	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 498px;
	padding-top: 5px;
}
#aboutus_text {
	font-family: Arial;
	font-size: 12px;
	color: #595656;
	text-align: justify;
}

.mainlinks7 {
	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 333px;
	padding-top: 5px;
}
.aboutustext3 {

	width: auto;
	font-family: Arial;
	font-size: 12px;
	vertical-align: top;
	padding-top: 10px;
	color: #595656;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
#news2pagebodytext {
	color: #595656;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 40px;
}
.mainlinks8 {

	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 380px;
	padding-top: 5px;
}.mainlinks9 {


	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 520px;
	padding-top: 5px;
}
.mainlinks10 {


	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 560px;
	padding-top: 5px;
}
.mainlinks11 {



	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 582px;
	padding-top: 5px;
}
#mentics2 {


	vertical-align: bottom;
	padding-left: 330px;
}
.news_New {



	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/la_sema_news.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 45px;
	font-family: Arial;
	margin: 9px;
	font-size: 14px;
}

.news_Antigrav {
text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/antigravity.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 45px;
	font-family: Arial;
	margin: 9px;
	font-size: 14px;
}

.news_Nasa {
text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/nasaAward.JPG);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 45px;
	font-family: Arial;
	margin: 9px;
	font-size: 14px;
}

#forum_links a: hover {
	color: #316AC5;
	text-decoration: underline;
}

#newstext1 {

	vertical-align: middle;
	color: #000000;
	font-size: 11px;
}
.news_Mentics {

	text-align: justify;
	background-color: #f6f6f6;
	background-image: url(../images/News_thanks_for_mentics.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	padding-left: 110px;
	padding-top: 25px;
	font-family: Arial;
	margin: 9px;
	font-size: 12px;
}
.application_text {
	font-family: Arial;
	font-size: 11];
	color: #595554;
	font-size: 11px;
	text-align: left;
	padding-top: 10px;
}

.mainlinks12 {
	font-family: Arial;
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 692px;
	padding-top: 5px;
}

.nasa_gal {
width: 600px;
margin: 0 auto;
text-align: center;
}

.nasa_gal img {
margin: 0 20px 20px 20px;
}

a#pressRelease {
color:#000;
}

div.release h2, div.release p {
margin: 1em 30px;
}